
/*** Defaults ***/

h1, .h1 { color: #ff0000; }
  h1:after, .h1:after { background: #ff0000; }
h2, .h2,
h3, .h3 { color: #2d3185; }

a { color: #2D3185; }
a:hover,
a:active,
a:focus { color: #ff0000; }

blockquote { color: #283789; }

table thead td,
table thead th { background: #283789; }


/*** Custom styles ***/

/* must be done here to overwrote defaults */
.cl-0 { color: #555555; } /* default color */
.cl-1 { color: #ff0000; } /* secondary color */
.cl-2 { color: #2d3185; } /* secondary color */


/*** Elements **/

.btn, button { background-color: #283789; }

.icon:before, .icon:after { background-color: #2d3185; }

/* accordion */
.acd-titlelink[aria-expanded="true"] { color: #2d3185; }

/* pagination */
.pagination-link:hover,
.pagination-link:focus,
.pagination-link:active,
.pagination-link.active { background: #2d3185; }


/*** Lists ***/

/* banner */
.banner-item { background: #deeef5; }

/* list1, institution in a slider in large column */
  
  .list1-navlink.active,
  .list1-navlink:hover,
  .list1-navlink:focus,
  .list1-navlink:active { background-color: #ff0000; }
  
  .list1-listlink:after { background-color: #283789; }

/* list2, news inline */
.list2-fakelink { color: #2d3185; }

/* list3, institution in a slider in thin column */
  
  .list3-navlink.active,
  .list3-navlink:hover,
  .list3-navlink:focus,
  .list3-navlink:active { background-color: #ff0000; }

  
/*** Layout ***/

/* header */
#main-header { background: #d3d0c9; border-color: #ff0000; }
  #main-header-title { display: block; width: 270px; height: 118px; padding: 12px 0 0 0; margin-bottom: -53px; background: #fff; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); position: relative; }
  #main-header-title:before { content: " "; display: block; height: 30px; width: auto; left: 30px; right: -5px; bottom: 13px; background: #ff0000; position: absolute; }
  #langswitch { bottom: 56px; }
  #textsizer { bottom: 53px; }
  #headernav { left: auto; right: 0; bottom: 13px; }

/* textsizer */
.textsizer-link.active,
.textsizer-link:hover,
.textsizer-link:focus,
.textsizer-link:active,
/* langswitch */
.langswitch-link.active,
.langswitch-link:hover,
.langswitch-link:focus,
.langswitch-link:active { color: #2a295c; }